/*     145783 : 타이틀 텍스트      */
.title__145783__ {font-size:0; padding-top:40px;}
.title__145783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145783__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145783__.style_top p {padding-top:10px}
.title__145783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145783__.style_right p {padding-right:14px}
.title__145783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145783__.style_bottom p {padding-bottom:12px}
.title__145783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145783__.style_left p {padding-left:14px}
.title__145783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145783__.style_circle1 p {padding-left:18px}
.title__145783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145783__.style_circle2 p {padding-left:18px}
.title__145783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145783__ p {font-size:62px; padding-top:40px;}
	.title__145783__.style_top p:before {width:24px}
	.title__145783__.style_right p:before {height:24px}
	.title__145783__.style_bottom p:before {width:24px}
	.title__145783__.style_left p:before {height:24px}
}

/*     145157 : 장문 텍스트      */
.textarea__145157__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__145157__ p {font-size:20px;}
	.textarea__145157__ p span {display:block;}
}

/*     145785 : 장문 텍스트      */
.textarea__145785__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145785__ p {font-size:20px;  }
}

/*     145159 : 이미지      */
.img__145159__ {max-width:100%;}
.img__145159__ * {box-sizing:border-box;}
.img__145159__ a {display:block; text-decoration:none;}
.img__145159__ img {width:px; max-width:100%; vertical-align:top;}

/*     145829 : 타이틀 텍스트      */
.title__145829__ {font-size:0;padding-top:50px;}
.title__145829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145829__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145829__.style_top p {padding-top:10px}
.title__145829__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145829__.style_right p {padding-right:14px}
.title__145829__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145829__.style_bottom p {padding-bottom:12px}
.title__145829__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145829__.style_left p {padding-left:14px}
.title__145829__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145829__.style_circle1 p {padding-left:18px}
.title__145829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145829__.style_circle2 p {padding-left:18px}
.title__145829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145829__ p {font-size:45px;}
	.title__145829__.style_top p:before {width:24px}
	.title__145829__.style_right p:before {height:24px}
	.title__145829__.style_bottom p:before {width:24px}
	.title__145829__.style_left p:before {height:24px}
}

/*     145021 : 번호 입력형 타이틀      */
.number_title__145021__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145021__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145021__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145021__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145021__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145021__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145021__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145021__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145021__.s_size_200 i {border-width:2px}
.number_title__145021__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145021__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145021__ ul li {font-size:24px}
}

/*     145022 : 한줄 텍스트      */
.text__145022__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145022__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145022__ p {font-size:20px}
}

/*     145023 : 번호 입력형 타이틀      */
.number_title__145023__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145023__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145023__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145023__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145023__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145023__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145023__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145023__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145023__.s_size_200 i {border-width:2px}
.number_title__145023__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145023__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145023__ ul li {font-size:24px}
}

/*     145024 : 한줄 텍스트      */
.text__145024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145024__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145024__ p {font-size:20px}
}

/*     145025 : 번호 입력형 타이틀      */
.number_title__145025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145025__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145025__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145025__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145025__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145025__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145025__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145025__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145025__.s_size_200 i {border-width:2px}
.number_title__145025__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145025__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145025__ ul li {font-size:24px}
}

/*     145026 : 한줄 텍스트      */
.text__145026__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145026__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145026__ p {font-size:20px}
}

/*     145863 : 셀 설정      */
.cell_option__145863__ {display:table;width:100%}
.cell_option__145863__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__145863__ {border:1px solid #f0f0f0; box-sizing:border-box;}

@media (min-width:1024px){
	.col__145863__ {border:1px solid #f0f0f0; box-sizing:border-box;}
}

/*     145029 : 이미지 (비율형)      */
.img_ratio__145029__ {max-width:100%;vertical-align:top}
.img_ratio__145029__ * {box-sizing:border-box}
.img_ratio__145029__ a {display:block;vertical-align:top}
.img_ratio__145029__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145029__ img {width:auto}
}

/*     145030 : 타이틀 텍스트      */
.title__145030__ {font-size:0}
.title__145030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145030__.style_top p {padding-top:10px}
.title__145030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145030__.style_right p {padding-right:14px}
.title__145030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145030__.style_bottom p {padding-bottom:12px}
.title__145030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145030__.style_left p {padding-left:14px}
.title__145030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145030__.style_circle1 p {padding-left:18px}
.title__145030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145030__.style_circle2 p {padding-left:18px}
.title__145030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145030__ p {font-size:28px}
	.title__145030__.style_top p:before {width:28px}
	.title__145030__.style_right p:before {height:28px}
	.title__145030__.style_bottom p:before {width:28px}
	.title__145030__.style_left p:before {height:28px}
}

/*     145031 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145031__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145031__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145031__ ul li:first-child {margin-top:0}
.text_list__145031__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145031__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145031__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__145031__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145031__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145031__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145031__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145031__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145031__ ul li {font-size:20px}
}

/*     145032 : 점선      */
.dashed_line__145032__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145032__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145032__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145032__ {height:20px;}
}

/*     145830 : 타이틀 텍스트      */
.title__145830__ {font-size:0;padding-top:50px;}
.title__145830__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145830__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145830__.style_top p {padding-top:10px}
.title__145830__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145830__.style_right p {padding-right:14px}
.title__145830__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145830__.style_bottom p {padding-bottom:12px}
.title__145830__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145830__.style_left p {padding-left:14px}
.title__145830__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145830__.style_circle1 p {padding-left:18px}
.title__145830__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145830__.style_circle2 p {padding-left:18px}
.title__145830__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145830__ p {font-size:45px;}
	.title__145830__.style_top p:before {width:24px}
	.title__145830__.style_right p:before {height:24px}
	.title__145830__.style_bottom p:before {width:24px}
	.title__145830__.style_left p:before {height:24px}
}

/*     145034 : 번호 입력형 타이틀      */
.number_title__145034__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145034__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145034__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145034__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145034__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145034__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145034__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145034__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145034__.s_size_200 i {border-width:2px}
.number_title__145034__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145034__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145034__ ul li {font-size:24px}
}

/*     145833 : 한줄 텍스트      */
.text__145833__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145833__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145833__ p {font-size:20px;}
}

/*     145036 : 번호 입력형 타이틀      */
.number_title__145036__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145036__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145036__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145036__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145036__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145036__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145036__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145036__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145036__.s_size_200 i {border-width:2px}
.number_title__145036__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145036__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145036__ ul li {font-size:24px}
}

/*     145835 : 한줄 텍스트      */
.text__145835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145835__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145835__ p {font-size:20px;}
	.text__145835__ p span {display:block;}
}

/*     145038 : 번호 입력형 타이틀      */
.number_title__145038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145038__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145038__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145038__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145038__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145038__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145038__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145038__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145038__.s_size_200 i {border-width:2px}
.number_title__145038__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145038__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145038__ ul li {font-size:24px}
}

/*     145837 : 한줄 텍스트      */
.text__145837__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145837__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145837__ p {font-size:20px;}
	.text__145837__ p span {display: block;}
}

/*     145040 : 번호 입력형 타이틀      */
.number_title__145040__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145040__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145040__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145040__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145040__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145040__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145040__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145040__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145040__.s_size_200 i {border-width:2px}
.number_title__145040__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145040__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145040__ ul li {font-size:24px}
}

/*     145839 : 한줄 텍스트      */
.text__145839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145839__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145839__ p {font-size:20px}
	.text__145839__ p span {display:block;}
}

/*     145042 : 점선      */
.dashed_line__145042__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145042__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145042__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145042__ {height:20px;}
}

/*     145831 : 타이틀 텍스트      */
.title__145831__ {font-size:0;padding-top:50px;}
.title__145831__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145831__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145831__.style_top p {padding-top:10px}
.title__145831__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145831__.style_right p {padding-right:14px}
.title__145831__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145831__.style_bottom p {padding-bottom:12px}
.title__145831__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145831__.style_left p {padding-left:14px}
.title__145831__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145831__.style_circle1 p {padding-left:18px}
.title__145831__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145831__.style_circle2 p {padding-left:18px}
.title__145831__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145831__ p {font-size:45px;}
	.title__145831__.style_top p:before {width:24px}
	.title__145831__.style_right p:before {height:24px}
	.title__145831__.style_bottom p:before {width:24px}
	.title__145831__.style_left p:before {height:24px}
}

/*     145861 : 이미지 리스트 (웹진형)      */
.img_webzine__145861__:after {content:''; display:block; clear:both;}
.img_webzine__145861__ * {box-sizing:border-box;}
.img_webzine__145861__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145861__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145861__ .item a {display:block; text-decoration:none;}
.img_webzine__145861__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145861__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145861__ .caption {display:block; margin-top:15px;}
.img_webzine__145861__ .caption > span {display:block; text-align:center;}
.img_webzine__145861__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145861__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145861__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145861__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145861__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145861__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145861__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145861__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145861__ .item {width:100%;}
.col_m_2__145861__ .item {width:50%;}
.col_m_3__145861__ .item {width:33.3333%;}
.col_m_4__145861__ .item {width:25%;}
.col_m_1__145861__ .item,
.col_m_2__145861__ .item2n,
.col_m_3__145861__ .item3n,
.col_m_4__145861__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145861__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145861__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145861__ .item {padding:20px 15px;}
	.img_webzine__145861__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145861__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145861__ .caption > span {text-align:left;}

	.col_m_1__145861__ .item,
	.col_m_2__145861__ .item2n,
	.col_m_3__145861__ .item3n,
	.col_m_4__145861__ .item4n {clear:none;}

	.col_t_1__145861__ .item {width:100%;}
	.col_t_2__145861__ .item {width:50%;}
	.col_t_3__145861__ .item {width:33.3333%;}
	.col_t_4__145861__ .item {width:25%;}
	.col_t_5__145861__ .item {width:20%;}
	.col_t_6__145861__ .item {width:16.6666%;}
	.col_t_1__145861__ .item,
	.col_t_2__145861__ .item2n,
	.col_t_3__145861__ .item3n,
	.col_t_4__145861__ .item4n,
	.col_t_5__145861__ .item5n,
	.col_t_6__145861__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145861__ .caption {padding-top:43px;}
	.text_big__145861__ .caption > span.content > span { display:block;}
	.img_webzine__145861__ .item {padding:25px 20px;}
	.img_webzine__145861__ .figure {margin-right:30px;}

	.col_t_1__145861__ .item,
	.col_t_2__145861__ .item2n,
	.col_t_3__145861__ .item3n,
	.col_t_4__145861__ .item4n,
	.col_t_5__145861__ .item5n,
	.col_t_6__145861__ .item6n {clear:none;}

	.col_pc_1__145861__ .item {width:100%;}
	.col_pc_2__145861__ .item {width:50%;}
	.col_pc_3__145861__ .item {width:33.3333%;}
	.col_pc_4__145861__ .item {width:25%;}
	.col_pc_5__145861__ .item {width:20%;}
	.col_pc_6__145861__ .item {width:16.6666%;}
	.col_pc_1__145861__ .item,
	.col_pc_2__145861__ .item2n,
	.col_pc_3__145861__ .item3n,
	.col_pc_4__145861__ .item4n,
	.col_pc_5__145861__ .item5n,
	.col_pc_6__145861__ .item6n {clear:both;}
}


/*     145862 : 이미지 리스트 (웹진형)      */
.img_webzine__145862__:after {content:''; display:block; clear:both;}
.img_webzine__145862__ * {box-sizing:border-box;}
.img_webzine__145862__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145862__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145862__ .item a {display:block; text-decoration:none;}
.img_webzine__145862__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145862__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145862__ .caption {display:block; margin-top:15px;}
.img_webzine__145862__ .caption > span {display:block; text-align:center;}
.img_webzine__145862__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145862__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145862__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145862__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145862__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145862__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145862__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145862__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145862__ .item {width:100%;}
.col_m_2__145862__ .item {width:50%;}
.col_m_3__145862__ .item {width:33.3333%;}
.col_m_4__145862__ .item {width:25%;}
.col_m_1__145862__ .item,
.col_m_2__145862__ .item2n,
.col_m_3__145862__ .item3n,
.col_m_4__145862__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145862__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145862__ .caption > span.content {font-size:14px;}
	.text_big__145862__ .caption > span.content span {display:block;}
}

@media (min-width:768px){
	.img_webzine__145862__ .item {padding:20px 15px;}
	.img_webzine__145862__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145862__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145862__ .caption > span {text-align:left;}

	.col_m_1__145862__ .item,
	.col_m_2__145862__ .item2n,
	.col_m_3__145862__ .item3n,
	.col_m_4__145862__ .item4n {clear:none;}

	.col_t_1__145862__ .item {width:100%;}
	.col_t_2__145862__ .item {width:50%;}
	.col_t_3__145862__ .item {width:33.3333%;}
	.col_t_4__145862__ .item {width:25%;}
	.col_t_5__145862__ .item {width:20%;}
	.col_t_6__145862__ .item {width:16.6666%;}
	.col_t_1__145862__ .item,
	.col_t_2__145862__ .item2n,
	.col_t_3__145862__ .item3n,
	.col_t_4__145862__ .item4n,
	.col_t_5__145862__ .item5n,
	.col_t_6__145862__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145862__ .caption {padding-top:43px;}
	.text_big__145862__ .caption > span.content > span {display:block;}
	.img_webzine__145862__ .item {padding:25px 20px;}
	.img_webzine__145862__ .figure {margin-right:30px;}

	.col_t_1__145862__ .item,
	.col_t_2__145862__ .item2n,
	.col_t_3__145862__ .item3n,
	.col_t_4__145862__ .item4n,
	.col_t_5__145862__ .item5n,
	.col_t_6__145862__ .item6n {clear:none;}

	.col_pc_1__145862__ .item {width:100%;}
	.col_pc_2__145862__ .item {width:50%;}
	.col_pc_3__145862__ .item {width:33.3333%;}
	.col_pc_4__145862__ .item {width:25%;}
	.col_pc_5__145862__ .item {width:20%;}
	.col_pc_6__145862__ .item {width:16.6666%;}
	.col_pc_1__145862__ .item,
	.col_pc_2__145862__ .item2n,
	.col_pc_3__145862__ .item3n,
	.col_pc_4__145862__ .item4n,
	.col_pc_5__145862__ .item5n,
	.col_pc_6__145862__ .item6n {clear:both;}
}

/*     145852 : 이미지 리스트 (웹진형)      */
.img_webzine__145852__:after {content:''; display:block; clear:both;}
.img_webzine__145852__ * {box-sizing:border-box;}
.img_webzine__145852__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145852__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145852__ .item a {display:block; text-decoration:none;}
.img_webzine__145852__ .figure {display:block; text-align:center;  width:px; margin:0 auto; padding:0;}
.img_webzine__145852__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145852__ .caption {display:block; margin-top:15px;}
.img_webzine__145852__ .caption > span {display:block; text-align:center;}
.img_webzine__145852__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145852__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145852__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145852__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145852__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145852__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145852__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145852__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145852__ .item {width:100%;}
.col_m_2__145852__ .item {width:50%;}
.col_m_3__145852__ .item {width:33.3333%;}
.col_m_4__145852__ .item {width:25%;}
.col_m_1__145852__ .item,
.col_m_2__145852__ .item2n,
.col_m_3__145852__ .item3n,
.col_m_4__145852__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145852__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145852__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145852__ .item {padding:20px 15px;}
	.img_webzine__145852__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145852__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145852__ .caption > span {text-align:left;}

	.col_m_1__145852__ .item,
	.col_m_2__145852__ .item2n,
	.col_m_3__145852__ .item3n,
	.col_m_4__145852__ .item4n {clear:none;}

	.col_t_1__145852__ .item {width:100%;}
	.col_t_2__145852__ .item {width:50%;}
	.col_t_3__145852__ .item {width:33.3333%;}
	.col_t_4__145852__ .item {width:25%;}
	.col_t_5__145852__ .item {width:20%;}
	.col_t_6__145852__ .item {width:16.6666%;}
	.col_t_1__145852__ .item,
	.col_t_2__145852__ .item2n,
	.col_t_3__145852__ .item3n,
	.col_t_4__145852__ .item4n,
	.col_t_5__145852__ .item5n,
	.col_t_6__145852__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145852__ .caption {padding-top:43px;}
	.text_big__145852__ .caption > span.content > span { display:block;}
	.img_webzine__145852__ .item {padding:25px 20px;}
	.img_webzine__145852__ .figure {margin-right:30px;}

	.col_t_1__145852__ .item,
	.col_t_2__145852__ .item2n,
	.col_t_3__145852__ .item3n,
	.col_t_4__145852__ .item4n,
	.col_t_5__145852__ .item5n,
	.col_t_6__145852__ .item6n {clear:none;}

	.col_pc_1__145852__ .item {width:100%;}
	.col_pc_2__145852__ .item {width:50%;}
	.col_pc_3__145852__ .item {width:33.3333%;}
	.col_pc_4__145852__ .item {width:25%;}
	.col_pc_5__145852__ .item {width:20%;}
	.col_pc_6__145852__ .item {width:16.6666%;}
	.col_pc_1__145852__ .item,
	.col_pc_2__145852__ .item2n,
	.col_pc_3__145852__ .item3n,
	.col_pc_4__145852__ .item4n,
	.col_pc_5__145852__ .item5n,
	.col_pc_6__145852__ .item6n {clear:both;}
}


/*     145853 : 이미지 리스트 (웹진형)      */
.img_webzine__145853__:after {content:''; display:block; clear:both;}
.img_webzine__145853__ * {box-sizing:border-box;}
.img_webzine__145853__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145853__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145853__ .item a {display:block; text-decoration:none;}
.img_webzine__145853__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145853__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145853__ .caption {display:block; margin-top:15px;}
.img_webzine__145853__ .caption > span {display:block; text-align:center;}
.img_webzine__145853__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145853__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145853__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145853__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145853__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145853__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145853__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145853__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145853__ .item {width:100%;}
.col_m_2__145853__ .item {width:50%;}
.col_m_3__145853__ .item {width:33.3333%;}
.col_m_4__145853__ .item {width:25%;}
.col_m_1__145853__ .item,
.col_m_2__145853__ .item2n,
.col_m_3__145853__ .item3n,
.col_m_4__145853__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145853__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145853__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145853__ .item {padding:20px 15px;}
	.img_webzine__145853__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145853__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145853__ .caption > span {text-align:left;}

	.col_m_1__145853__ .item,
	.col_m_2__145853__ .item2n,
	.col_m_3__145853__ .item3n,
	.col_m_4__145853__ .item4n {clear:none;}

	.col_t_1__145853__ .item {width:100%;}
	.col_t_2__145853__ .item {width:50%;}
	.col_t_3__145853__ .item {width:33.3333%;}
	.col_t_4__145853__ .item {width:25%;}
	.col_t_5__145853__ .item {width:20%;}
	.col_t_6__145853__ .item {width:16.6666%;}
	.col_t_1__145853__ .item,
	.col_t_2__145853__ .item2n,
	.col_t_3__145853__ .item3n,
	.col_t_4__145853__ .item4n,
	.col_t_5__145853__ .item5n,
	.col_t_6__145853__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145853__ .caption {padding-top:43px;}
	.text_big__145853__ .caption > span.content > span {display:block;}
	.img_webzine__145853__ .item {padding:25px 20px;}
	.img_webzine__145853__ .figure {margin-right:30px;}

	.col_t_1__145853__ .item,
	.col_t_2__145853__ .item2n,
	.col_t_3__145853__ .item3n,
	.col_t_4__145853__ .item4n,
	.col_t_5__145853__ .item5n,
	.col_t_6__145853__ .item6n {clear:none;}

	.col_pc_1__145853__ .item {width:100%;}
	.col_pc_2__145853__ .item {width:50%;}
	.col_pc_3__145853__ .item {width:33.3333%;}
	.col_pc_4__145853__ .item {width:25%;}
	.col_pc_5__145853__ .item {width:20%;}
	.col_pc_6__145853__ .item {width:16.6666%;}
	.col_pc_1__145853__ .item,
	.col_pc_2__145853__ .item2n,
	.col_pc_3__145853__ .item3n,
	.col_pc_4__145853__ .item4n,
	.col_pc_5__145853__ .item5n,
	.col_pc_6__145853__ .item6n {clear:both;}
}

